Subject: [rtcweb] Draft-proust-rtcweb-audio-codecs-for-interop

From: Paul Coverdale <[email-masked]>
Date: Mon, 24 Feb 2014 10:23:51 -0500

This draft seems like a good start to address the issue of interoperability
of audio codecs in WebRTC. As has been pointed out in previous postings,
AMR, AMR-WB and G.722 are particularly attractive codecs which should be
included, but I note that the authors have left the opportunity for
including others.

...Paul